{% load static %}

<div class="limit-width lv">
	<div class="white-text font-2 nopadding"><em>SOFTWARE</em></div>
	<div class="lh center-j wrap">

		{% for card in software_cards %}
		<div class="mini card lv">
			<div class="card-header">{{ card.title }}</div>
			<div class="card-content img-contain" style="background-image:url('{% get_static_prefix %}website/images/{{ card.image }}');">
			</div>
			<p class="entry-text flex-1">
				{% autoescape off %}
				{{ card.text }}
				{% endautoescape %}</p>
			<div class="card-actions lh">
				<a href="{{ card.try_link }}" target="_blank" {% if card.download %}download{% endif %}>
					<button><strong>
						{% if card.try_text %}
						{{ card.try_text }}
						{% else %}
						TRY IT
						{% endif %}
					</strong></button>
				</a>
				{% if card.source_link %}
				<a href="{{ card.source_link }}" target="_blank" {% if card.download %}download{% endif %}>
					<button>GIT REPO</button>
				</a>
				{% endif %}
				<a href="{{ card.learn_link }}" target="_blank" >
					<button>LEARN MORE</button>
				</a>
			</div>
		</div>
		{% endfor %}

	</div>
	<div></div>
	<div></div>
	<div></div>
</div>
